Problem loading a plug-in forFontBase

I am getting a Startup Alert every time I launch InDesign. I am running version 17.1 of CC Adobe InDesign 2022. The message says: Adobe InDesign cannot load the FontBase-InDesign-Mac-2021.InDesignPlug-in.

Am I missing an update to FontBase for the latest version of InDesign?

Thanks, Richard

It looks like you’re trying to run the 2021 plugin with the 2022 CC version. You need to select the correct plugin version in the FontBase settings, in the plug-ins section.